path: /build/build/base-virtual-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude: []
  image: ""
  seed: ""
  package:
    id: 0
    name: base
    version: "1"
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: Virtual package for setup a base system
    uri: []
    license: ""
    buildtimestamp: 2021-10-26 08:24:29.274947371 +0000 UTC m=+9.067062439
    labels: {}
    treedir: /build/packages
  sourceassertion:
  - package:
      id: 0
      name: base
      version: "1"
      category: virtual
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: Virtual package for setup a base system
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: /build/packages
    value: true
    hash:
      buildhash: 9bf795e816e275f6ef483c692bb78c61cf911d28701a0fb711a6587ca6f7cd42
      packagehash: da7b7fe447c007c324c9f0454c3d8f67f0e5ba88395f8e08075c238b487aa9d1
  package_dir: ""
  retrieve: []
  outputpath: /build/build
  unpack: false
  includes: []
  excludes: []
  buildoptions:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-portage-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
sourceassertion: []
compressiontype: zstd
files: []
packagecacheimage: ""
runtime:
  id: 0
  name: base
  version: "1"
  category: virtual
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: gcc
    version: '>=0'
    category: sys-devel-9.2.0
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
  - id: 0
    name: sh
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
  - id: 0
    name: entities
    version: '>=0'
    category: system
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
  - id: 0
    name: openrc
    version: '>=0'
    category: sys-apps
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
  - id: 0
    name: funtoo-base
    version: '>=0'
    category: pkglist
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: Virtual package for setup a base system
  uri: []
  license: ""
  buildtimestamp: ""
  labels: {}
  treedir: ""
